body {
    margin:10px;
    padding:0;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background-color: mintcream;
	color: midnightblue;
}
p {
/*	text-align: justify;    */
	font-size: 2vw;
	padding: 0 0 0 10px;
}

input {
    	font-size: 2vw;
}
.flex_m {
   	top:0;
	margin:0;
	padding:0;
    display: -webkit-flex;
    display: flex;
/*    width: 500px;     */
    background-color: floralwhite;
}
.flex-container {
   	top:0;
	margin:0;
	padding:0;
    display: -webkit-flex;
    display: flex;
    width: 1100px;
    background-color: floralwhite;
}
.flex-item {
    background-color: floralwhite;
    margin: 10px;
}
.stg {
    -webkit-flex: 4;
    flex: 4;
}
.drpt {
    -webkit-flex: 1;
    flex: 1;
}

#sp100 {
	width:100px;
	height:28px;
	margin: 0;
	padding: 0;	
	background-color: floralwhite;
	float:left;
}

a.doi:link, a.doi:visited {
    display: block;
	width: 200px;
	height: 40px;
    background-color: floralwhite;
	color: indigo;
	text-align: center;
    text-decoration: none;
    font-size: 24px;
}
a.doi:hover, a.doi:active {
	background-color: moccasin;
	color: #CC0000;
}

a.buton1:link, a.buton1:visited {
    border: 2px solid slateblue;
	border-radius: 5px;
	padding: 6px;
	background-color: dodgerblue;
	color: white;
	text-align: center;
    text-decoration: none;
    font-size: 18px;
}
a.buton1:hover, a.buton1:active {
	background-color: moccasin;
	color: #CC0000;
}

.subtitlu {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 24px;
	color: orangered;
	text-shadow: 1px 1px 2px hotpink, 0 0 25px blueviolet, 0 0 5px cornflowerblue;
}
.titlu {
    padding: 5px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 36px;
	color: darkorange;
	text-shadow: 1px 1px 2px coral, 0 0 30px blueviolet, 0 0 7px cornflowerblue;
}
.mark2 {
	font-size: 30px;
	position:relative;
	top: 80px;
	left: 80px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px darkblue, 0 0 25px green, 0 0 5px darkgreen;
}
.mark3 {
	margin-left: auto;
	margin-right: auto;
	font-size: 24px;
	color: aliceblue;
	text-shadow: 1px 1px 2px black, 0 0 20px crimson, 0 0 5px red;
}

.mark4 {
    border: 2px solid lightcoral;
	border-radius: 5px;
	font-size: 18px;
}

.mark4a {
    border: 2px solid peachpuff;
	border-radius: 5px;
	font-size: 14px;
}

.mark5 {
	font-size: 18px;
	color: peachpuff;
	text-shadow: 1px 1px 2px black, 0 0 20px crimson, 0 0 3px red;	
}
.mark6 {
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px thistle;
}
.poza {
    position:relative;
    right:0px;
    border: 1px solid #ccc;
    padding: 0 6px;
    float: right;
}

a.buton2:link, a.buton2:visited {
    border: 2px solid slateblue;
	border-radius: 5px;
	padding: 6px;
	background-color: crimson;
	color: white;
	text-align: center;
    text-decoration: none;
    font-size: 18px;
}
a.buton2:hover, a.buton2:active {
	background-color: cornsilk;
	color: #CC0000;
}